Loading...
Searching...
No Matches
Opm::Serialization::detail::Packing< false, std::bitset< Size > > Struct Template Reference

Specialization for std::bitset. More...

`#include <MemPacker.hpp>`

## Static Public Member Functions

static std::size_t | packSize (const std::bitset< Size > &data)
| Specialization for std::bitset.
static void | pack (const std::bitset< Size > &data, std::vector< char > &buffer, std::size_t &position)
static void | unpack (std::bitset< Size > &data, const std::vector< char > &buffer, std::size_t &position)

## Detailed Description

template<std::size_t Size>
struct Opm::Serialization::detail::Packing< false, std::bitset< Size > >

Specialization for std::bitset.

The documentation for this struct was generated from the following files:

- opm/common/utility/MemPacker.hpp
- opm/common/utility/MemPacker.cpp